<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a8fbed5808963d3cfeea045161d9eb98">
  <dict>
    <!--2023-01-31 11:44:55.000-->
    <string key="SMSCAddress">+393492000200</string>
    <!--2023-01-31 11:44:55.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-01-31 11:44:55.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:44:55.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:44:55.000-->
    <string key="virtual_ecclist_withcard">+112,+113,+115,+118,+117,+1530</string>
    <!--2023-01-31 11:44:55.000-->
    <string key="virtualnet_operatorname">PosteMobile</string>
    <!--2023-01-31 11:44:55.000-->
    <string key="voicemail_carrier">PosteMobile</string>
    <!--2023-01-31 11:44:55.000-->
    <string key="voicemail_number">427242</string>
    <!--2023-01-31 11:44:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
